---
layout: default
---

<div class="wrapper">
	<section class="post-container grid seventy-thirty">
		<section class="left">
			<article class="post">
				<h1>{{ page.title }}</h1>
				<b><date>{{ page.date | localize: "%-d. %B %Y" }}</date></b>
				<p class="content">
					{{ content }}
				</p>
			</article>
		</section>
		<section class="right">
			<article class="card green">
				lol
			</article>
		</section>
	</section>
</div>